:root {
  --xs: 400px;
  --sm: 600px;
  --md: 800px;
  --lg: 1000px;
  --xl: 1200px;
  --xxl: 1600px;
}

/* Time Stamps */
article.summary time {
  float: right;
  background-repeat: no-repeat;
  display: block;
  width: 270px;
  height: 51px;
  margin-right: -55px;
  text-align: right;
}
article.summary.quotes time {
  background: url("images/elements/snippets/quotes.png") 50% 2px no-repeat;
  margin-bottom: 0px;
  padding-top: 13px;
  padding-right: 142px;
}
article.summary.papers time {
  color: #a1763d;
  background: url("images/elements/snippets/papers.png") 50% 6px no-repeat;
  margin: 0px -55px -5px 5px;
  padding-top: 19px;
  padding-right: 142px;
}
article.summary.books time {
  background: url("images/elements/snippets/books.png") 0 3px no-repeat;
  margin-top: 2px;
  margin-bottom: -8px;
  padding-top: 23px;
  padding-right: 142px;
}
article.summary.about time {
  background: url("images/elements/snippets/about.png") no-repeat;
  padding-top: 5px;
}
article.summary.film time {
  background: url("images/elements/snippets/film.png") no-repeat;
  background-position: 0 0;
  margin-bottom: -8px;
  padding-top: 5px;
}
article.summary.clippings time {
  background: url("images/elements/snippets/clippings.png") 50% 1px no-repeat;
  padding-top: 12px;
  padding-right: 141px;
}
article.summary.noted .clippingsum time, article.summary.links .noted time {
  background-image: url("images/elements/snippets/noted.png") 0 top;
  padding-top: 5px;
}

.single .article-meta time {
  display: none;
}
